
Figure - Bug #117990
【IOVDEV-28407】【VC1】【内部】【0095】【实车320】【EE环境】【副屏】【第三方应用】中控调整音量
，副屏未跟随设置
2023-05-16 21:50 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: IDCM：03.02.0080.C101��副屏：01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: C

解决结果:未解决

影响版本:

03.02.0080.C101

修复的版本:无

模块:

副屏

标签:

TS-高优关注票

Repetition Rate:

必现

测试环境:台架手动测试

项目名:

VC1

描述

【台架号】：

HRYTTESTVINMGM441

【环境信息】：EE环境

【测试时间】：2023.5.16

【前提条件】：1、网络正常

2、副屏上电

【操作步骤】

【实际结果】

1、中控调整音量，副屏未跟随设置

【期待结果】
1、副屏跟随设置

【备注】：

IDCM：03.02.0080.C101/副屏：01.00.0095.C103

台架vin号：LJD8BC3F6P0000320

视频：https://ofs.human-horizons.com/#/download/index/O1tRUI5oiUc%3D

日志：https://ofs.human-horizons.com/#/download/index/51AGW8RWrlE%3D

History

#1 - 2023-05-16 21:51 - 物联网测试组_TSCD 王维

日志同步：（ftp服务器异常，请联系关联人线下提过日志）

#2 - 2023-05-17 14:02 - Multimedia组-RD3_TSCD 梁卿山

HI ALL

根据当前的日志来看，副屏的音频焦点策略未启动，所以不会同步音量。

logcat/000080_persist_00179_230510_180123.log:1:05-10 18:01:23.346  1519  1519 W AudioIDCMicroNegotiator: idcm_warn: idcm control is not enable

logcat/000080_persist_00179_230510_180123.log:4:05-10 18:01:23.346  1519  1519 W AudioIDCMicroNegotiator: idcm_warn: idcm control is not enable

#3 - 2023-05-17 14:32 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_TEST 王成

HI 王成

请确认测试环境，当音频焦点策略未打开时，音量无法同步的。

#4 - 2023-05-17 15:23 - CDTS-TEST 周婷

- Assignee changed from CDTS_TEST 王成 to Multimedia组-RD3_TSCD 梁卿山

【台架号】：LJD8BC3F6P0000320

【环境信息】：EE环境

【测试时间】：2023.5.16

【前提条件】：

1、网络正常

2、副屏上电

【操作步骤】

1、副屏打开设置-声音页面

2、中控打开设置页面-声音页面

3、在中控左右滑动设置音量，同时观察副屏音量

【实际结果】
1、中控调整音量，副屏未跟随设置

【期待结果】

1、副屏跟随设置

【备注】：

IDCM：03.02.0080.C101/副屏：01.00.0095.C103

台架vin号：LJD8BC3F6P0000320

视频：https://ofs.human-horizons.com/#/download/index/O1tRUI5oiUc%3D

日志：https://ofs.human-horizons.com/#/download/index/51AGW8RWrlE%3D

#5 - 2023-05-17 16:28 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_TEST 王成

HI 王成

请确认测试环境，当音频焦点策略未打开时，音量无法同步的。

#6 - 2023-05-23 15:04 - CDTS_TEST 王成

客户连接中控之后未打开音频焦点功能，复测通过

#7 - 2023-05-23 15:04 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#8 - 2023-05-23 15:04 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#9 - 2023-05-23 15:05 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
